@charset "UTF-8";

h3 {
	margin-bottom: -0.5em ;
}

/* contents Block */

main {
}

#toc ol {
	width: 15em;
}

/* カスケーディングの関係で、この項は移動不可（ここから）*/

ol li {
	padding-right: 3em;
	text-indent: -1em;
}

#toc ol li {
	padding-left: 1em;
	padding-right: 1em;
}

p.policylist  {
	padding-left: 2em;
	text-indent: -4.5em;
	font-size: 0.85em;
}

/* カスケーディングの関係で、この項は移動不可（ここまで）*/

p.note {
	padding-bottom: 1em;
	padding-left: 1em;
	text-indent: -1em;
}

div.note {
	padding-left: 1em;
	text-indent: -1em;
}

img {
	vertical-align: text-bottom;
}

img.iconimg {
	vertical-align: -2px;
}

span#sonota {
	letter-spacing: 0.3em;
}
